<?php 
$connection = mysqli_connect("localhost","prismonl_skycom","MXgx2J9X[vHN","prismonl_skycom"); //DATABASE CONNECTION
if(!$connection)
{
	die("Database not connected1!");
}

/*$db_selection = mysql_select_db("dreamofx_morning_bazar",$connection); //DATABASE SELECTION
if(!$db_selection)
{
	die("Database not selected!");
}*/

define('SITE_URL','https://www.prismonline.in/custom/skycom/android_application/');
?>